@charset "UTF-8";
/* CSS Document */

html {
	height: 100%;
	text-rendering: optimizeLegibility !important;
	-webkit-font-smoothing: antialiased !important;
	-moz-osx-font-smoothing: grayscale;
}

body {
	font-family: 'Roboto', Helvetica, sans-serif;
	margin:0;

}


/*=======================Containers=======================*/

.outer-wrap, .outer-wrap-nobg{
	height: 100%;
	background: url(../img/background-beachblue.jpg) fixed top;
	background-size: auto;
	clear: both;
}

.outer-wrap-nobg{
	background: none;
}

.outer-wrap, .header-wrap, .header-container, footer, .footer-wrap, header, nav, .search-wrap, .search-container{
	margin: 0 auto;
	display: block;
}

.outer-wrap, .header-wrap, .footer-wrap, .search-wrap, .search-wrap-refine{
	width: 100%;
	clear: both;
}

.header-wrap {
	background: white;
	border-bottom: 1px solid rgb(193,180,255);
	height: 127px;
	z-index: 1000;
}

.header-container, .main-nav, .search-container-refine{
	width: 982px;
}

.search-wrap{
	height: 320px;
}

.search-container{
	width: 808px;
	padding: 50px 86px;
}

.search-wrap-refine{
	padding: 15px 0 0;
	background-color: rgb(244,243,250);
	background: linear-gradient(rgb(220,217,238), rgb(244,243,250));
	margin-bottom: 0;
}

.search-container-refine {
	width: 980px;
	margin: 0 auto;
}

.refine-box {
	width: 928px;
	display:block;
	border: none;
	background: none;
	margin: auto;
	padding: 0;
}
	

/*=======================TAGS=======================*/
b,
strong {
  font-weight: 700;
}

h1, h2, h3, h4 {
	font-weight: 500;
	color: rgb(57,48,132)
}

h1 {
	font-size: 1.1875em;
}

h2 {
	font-size: 1em;
}

h3 {
	font-size: .875em;
}

h4 {
	font-size:.75em;
}

p {
	font-size: .8135em;
	color: black;
}

small {
  font-size: 80%;
}

hr{ 
  	-moz-box-sizing: content-box;
  	box-sizing: content-box;
	border: 0; 
	height: 1px; 
	background-image: -webkit-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,0.40), rgba(0,0,0,0)); 
	background-image: -moz-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,0.40), rgba(0,0,0,0)); 
	background-image: -ms-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,0.40), rgba(0,0,0,0)); 
	background-image: -o-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,0.40), rgba(0,0,0,0)); 
	margin: 10px 0;
	clear: both;
}

.white {
	color: white;
}

.purple {
	color: rgb(57,48,132);
}

.border-purple {
	border: 1px solid rgb(57,48,132);
}

/*=======================IMAGES=======================*/

img {
  border: 0;
}

/*=======================ANCHOR=======================*/

a {
	text-decoration: none;
	color: inherit;
}

/*=======================BUTTONS & FORMS=======================*/

button,
input,
optgroup,
select,
textarea {
  color: inherit;
  font: inherit;
  margin: 0;
}

button {
  overflow: visible;
}

button,
select {
  text-transform: none;
}

button,
html input[type="button"],
input[type="reset"],
input[type="submit"] {
  -webkit-appearance: button; 
  cursor: pointer;
}

button[disabled],
html input[disabled] {
  cursor: default;
}

button::-moz-focus-inner,
input::-moz-focus-inner {
  border: 0;
  padding: 0;
}

input {
  line-height: normal;
}

input[type="number"]::-webkit-inner-spin-button,
input[type="number"]::-webkit-outer-spin-button {
  height: auto;
}

input[type="search"] {
  -webkit-appearance: textfield;
  -moz-box-sizing: content-box;
  -webkit-box-sizing: content-box;
  box-sizing: content-box;
}

input[type="search"]::-webkit-search-cancel-button,
input[type="search"]::-webkit-search-decoration {
  -webkit-appearance: none;
}

fieldset {
  border: 1px solid #c0c0c0;
  margin: 0 2px;
  padding: 0.35em 0.625em 0.75em;
}

legend {
  border: 0;
  padding: 0;
}

textarea {
  overflow: auto;
}

/*=======================HEADER=======================*/

.hg-logo {
	margin: 27px auto 32px;
	display: block;
	width: 300px;
	height: 56px;
	background: url(../img/hg_logo.png) no-repeat;
}

.hg-logo img {
	height:100%
}

.main-nav {
	float: left;
	display:block;
	overflow: hidden;
}

ul {
	list-style: none;
	margin: 0;
	padding: 0;
}

.main-nav ul {
	display: block;
	float: left;
	padding: 0;
}

.main-nav ul li {
	display: inline-block;
	font-size: .875em;
	color: rgb(57,48,132);
	font-weight: 500;
	border-radius: 3px;
}

.main-nav ul li a {
	display: block;
	padding: 6px 10px 7px;
	border-radius: 3px;
}

.main-nav ul li a:hover, li.active a {
	background-color: rgb(57,48,132);
	color: white;
}

.main-nav ul li:last-child {
	background-color: rgb(230,231,232);
	margin: 0;
	padding: 6px 6px 7px;
	border-radius: 3px;

}

.main-nav ul li:last-child a {
	display: inline-block;
	margin: 0;
	padding: 0;
	background-color: none;
}

.main-nav ul li:last-child a:hover{
	background-color: inherit;
	color: rgb(111,103,204);
}


a span.user-login-signup {
	display: inline-block;
	position: relative;
	right: 0px;
	top: 2px;
	width: 14px;
	height: 14px;
	background:url(../img/hg_image_spite1.png) 0 0 no-repeat;
}

	
/*=======================STICKY-HEADER=======================*/

.header-wrap.sticky {
	background: white;
	border-bottom: 1px solid rgb(193,180,255);
	height: 70px;
	position:fixed;
	top:0;
	left:0;
	box-shadow: 0 2px 2px rgba(0,0,0,.2);
}

.main-nav.sticky{
	width:805px;
	float: right;
	margin-top: 20px;
	margin-left: 0;
}

.hg-logo.sticky {
	margin: 21px 0 0;
	float: left;
	background: url(../img/hg_logo-sml-purple.png) no-repeat;
	width: 158px;
	height: 29px;
	padding: 0;
}

.main-nav ul li.sticky {
	display: inline-block;
	margin-left: .5px;
	margin-right: 0;
}

.main-nav ul li a.sticky {
	padding-right: 2px;
	padding-left: 2px;
	font-size: .92307em;
}

.main-nav ul li:last-child.sticky {
	padding-left: 2px ;
	padding-right: 2px;
}

.search-wrap.sticky, .search-wrap-refine.sticky{
	margin-top:155px;
}

/*=======================SEARCH AREA=======================*/

.search-container h1 {
	font-size:1.5625em;
	color: white;
	font-weight: 400;
	margin: 5px 0 20px 0;
}
.search-container ul, .search-container-refine ul{
	display: block;
	height: 41px;
	padding:0;
	clear:both;
	margin-bottom: 10px;
}

.search-container-refine ul {
	margin-left: 25px;
}

.search-container-refine .refine-box ul {
	margin-left: 0;
}

.search-container ul li, .search-container-refine ul li {
	display: inline-block;
	margin: 0 5px 0 0;
	float: left;
	font-weight: 400;
	font-size: 1em;
}

.buy-rent:hover {
	display: block;
	padding: 4px 28px;
	border-radius:5px;
	background: rgba(255,255,255,.3);
}

.search-container-refine .buy-rent:hover {
	background: rgba(255,255,255,.7);
}

.search-container ul li h2{
	margin: 0;
	color: white;
}
.search-container-refine ul li h2{
	margin: 0;
}

.search-container ul li a.search-current h2{
		color: rgb(57,48,132);
}

.search-container-refine ul li a.search-current h2 {
	color: white;
}

.search-container ul li a.search-current {
	display: block;
	padding: 4px 28px;
	background: rgba(255,255,255,.7);
	border-radius:5px;
	position:relative;
}

.search-container-refine ul li a.search-current {
	background: rgba(57,48,132,.7);
	position:relative;
}

.search-container ul li a.search-current:after{
	content:"";
	border-style: solid;
	position: absolute;
	right: 37%;
	bottom: -20px;
	margin-left:0px;
	border-width: 10px;
	border-color: rgba(255,255,255,.7) transparent transparent transparent;
}

.search-container-refine ul li a.search-current:after {
	content:"";
	border-style: solid;
	position: absolute;
	left: 37%;
	bottom: -20px;
	margin-left:0px;
	border-width: 10px;
	border-color: rgba(57,48,132,.7) transparent transparent transparent;
}

.search-container ul li a, .search-container-refine ul li a{
	display: block;
	padding: 4px 28px;
	border-radius:5px;
}

.search-container form, .search-container-refine form {
	display: block;
	padding: 0;
	margin: 0;
	height: 52px;
	clear: both;
	position: relative;
}

.search-container input, .search-container-refine input{
	display: inline-block;
	width: 614px;
	height: 48px;
	border: 1px solid white;
	border-top-left-radius: 5px;
	border-bottom-left-radius: 5px;
	border-top-right-radius: 0;
	border-bottom-right-radius:0px;
	margin: 0;
	/*padding-left: 10px;*/
        padding: 0 0 2px 10px;
	font-size: 1.1875em;
	font-weight: 400;
	color: rgb(57,48,132);
	text-shadow:none;
	-webkit-font-smoothing: antialiased !important;
}

.refine-box input {
		border: 1px solid rgb(57,48,132);
		width: 730px;
}

::-webkit-input-placeholder {
   color: rgb(88,89,91);
}

:-moz-placeholder { /* Firefox 18- */
   color: rgb(88,89,91);
	 opacity: 1;
}

::-moz-placeholder {  /* Firefox 19+ */
   color: rgb(88,89,91);
	opacity: 1;
}

:-ms-input-placeholder {  
   color: rgb(88,89,91);
}

.search-container input[type=submit], .search-container-refine input[type=submit] {
	display: inline-block;
	width: 181px;
	height: 52px;
	border: 1px solid white;
	background: rgb(57,48,132);
	margin-left: -4px;
	margin-top: 0;
	color: #96d800; /*rgb(255,221,0);*/
	font-weight: 500;
	font-size: 1.1875em;
	cursor: pointer;
	border-top-left-radius: 0;
	border-bottom-left-radius: 0;
	border-top-right-radius: 5px;
	border-bottom-right-radius: 5px;
	-webkit-font-smoothing: antialiased !important;
}

.refine-box input[type=submit]{
	border: 1px solid rgb(57,48,132);	
}

.advance-options{
	width: 806px;
	height: 30px;
	clear: both;
	margin: 10px 0 0 0;
}

.surrounding-suburbs{
	font-size: .8571em;
	margin: 8px 0 0;
	color: white;
	height: 15px;
	width: 180px;
	line-height: normal;
	display: inline-block;
	}
.refine-box .surrounding-suburbs {
	color: black;
}

.advance-options .surrounding-suburbs input{
	width: 15px;
	height: 20px;
	margin: 0;
	padding: 0;
	vertical-align: top;
}

.advance-options .surrounding-suburbs input[type=checkbox]{
	margin: 0 3px 0 0;
}

.advance-options .surrounding-suburbs label{
	margin: 5px 0 0 0;
}

.advance-options, .refine-box .refine-search{
	font-family: 'Roboto', Helvetica, sans-serif;
	font-size: .875em;
	background:none;
	height: 35px;
	display: inline-block;
	color: white;
	border: none;
	position: relative;
	margin: 0;
	padding: 0;
	text-align: justify;
}

.refine-search {
	width: 622px;
	height: 40px;
	display: inline-block;
	padding:0;
	text-align: right;
	margin: 5px 0 10px 0;
	z-index: 800;
}

.refine-box .refine-search {
	width: 924px;
	color: rgb(88,89,91);
	margin-bottom: 30px;
}

.property-type-drop, .bed-drop, .price-drop, .bathroom, .parking {
	position: relative;
	padding: 8px 10px 12px;
	text-align: left;
	border-radius: 5px;
	border: 1px solid rgba(255,255,255,0.2);
	cursor: pointer;
	outline: none;
	display: inline-block;
}

.land {
	display: inline-block;
}

.land input{
	display: inline-block;
	width: 57px;
	padding: 10px 5px 13px;
	text-align: left;
	border: 1px solid rgb(218,218,218);
	height: auto;
	background: white;
	margin: 0 3px 0 0;
	color: rgb(147,149,152);
	font-weight: 500;
	font-size: .875em;
	cursor:text;
	border-radius: 0;
	-webkit-font-smoothing: antialiased !important;
}

.property-type-drop {
	width: 160px;
}
.price-drop, .bed-drop {
	width: 80px;
}

.refine-box .property-type-drop, .refine-box .bed-drop, .refine-box .price-drop {
	background: none;
	border: 1px solid white;
}

.property-type-drop:after, .price-drop:after, .bed-drop:after { /* Little arrow */
	content: "";
	width: 0;
	height: 0;
	position: absolute;
	top: 50%;
	right: 7px;
	margin-top: -3px;
	border-width: 6px 6px 0 6px;
	border-style: solid;
	border-color: rgb(255,221,0) transparent;
}

.refine-box .property-type-drop:after, .refine-box .price-drop:after, .refine-box .bed-drop:after { /* Purple Little arrow */
		border-color: rgb(128,128,128) transparent;
}

.property-type-drop .dropdown, .price-drop .dropdown, .bed-drop dropdown {
	/* Size & position */
	position: absolute;
	top: 100%;
	left: -1px;
	right: 0;
	/* Styles */
	background: white;
	border-radius: 0 0 2px 2px;
	border: 1px solid rgb(255,221,0);
	border-top: none;
	border-bottom: none;
	list-style: none;
	/* Hiding */
	max-height: 0;
	overflow: hidden;
}

refine-box .property-type-drop .dropdown{
	left: 0px;
	top: 0;
}

.property-type-drop .dropdown {
	width:180px;
}

.price-drop .dropdown, .bed-drop .dropdown {
	width: 100px;
}

.property-type-drop ul.dropdown li, .price-drop ul.dropdown li, .bed-drop ul.dropdown li {
	display: block;
	width:144px;
	padding: 10px 10px;
	text-decoration: none;
	color: rgb(88,89,91);
	border-bottom: 1px solid #e6e8ea;
	clear:both;
}

.property-type-drop ul.dropdown li:hover, .price-drop ul.dropdown li:hover, .bed-drop ul.dropdown li:hover {
	background: rgb(250,250,250);
}

.dropdown li:last-of-type {
	border: none;
}

/* Active state */

.property-type-drop.active, .price-drop.active, .bed-drop.active {
	border-radius: 5px 5px 0 0;
	background: transparent;
	box-shadow: none;
	border-bottom: none;
	color: white;
	border-color: rgb(255,221,0);
}

.refine-box .property-type-drop.active, .refine-box .price-drop.active, .refine-box .bed-drop.active {
	color: rgb(88,89,91);
}

.property-type-drop.active .dropdown, .price-drop.active .dropdown, .bed-drop.active .dropdown {
	border-bottom: 1px solid rgb(255,221,0);
	min-height: 280px;
	overflow-y: scroll;
	overflow-x: hidden;
}

/*=======================CONTENT=======================*/

.content-container{
	width: 980px;
	margin: 0 auto 20px;
	padding: 0;
	clear: both;
	background: white;
	overflow:auto;
	text-align: justify;
}

.content-container:after{
	content:"";
	display: inline-block;
	width:980px;
	height:0;
	font-size: 0;
	line-height: 0;
}

.col-left, .col-right, .col-right-pd {
	display: inline-block;
	vertical-align: top;
	margin: 0;
}

.col-left {
	width: 650px;
	margin: 0;
	padding: 0;
}

.col-right{
	width:320px;
	margin: 5px 5px 0 0;
}

.col-right .col-container{
	border: 1px solid rgb(147,149,152);
	padding-right: 8px;
}

.col-container{
	width: auto;
	padding:15px;
	margin: 0 0 10px 0;
	background: white;
}

.col-left .col-container ul {
	margin: 0;
	padding: 0;
}

.col-left .col-container h2 {
	margin: 0;
}

.col-left .col-container ul li:last-child{
	margin-bottom: 0;
	border-bottom: none;
	padding-bottom: 0;
}

.col-heading{
	padding: 9px 15px 8px ;
	width: auto;
	border: 1px solid rgb(147,149,152);
	border-bottom: none;
	background: rgb(218,218,218);
	margin: 0;
}

.col-heading h2{
	text-transform: uppercase;
	margin: 0;
}

.intro {
	display: block;
	height: 108px;
	width: 100%;
	padding: 0 0 15px 0;
	margin: 0 0 15px 0;
	border-bottom: 1px solid rgb(218,218,218);
}

.intro-img {
	width: 144px;
	height: 108px;
	margin: 0 20px 0 0;
	overflow: hidden;
	float: left;
}

.intro-img img {
	width: auto	;
}

.intro p {
	font-size: .875em;
}

/*=======================CONTENT-Right column =======================*/

.recent-viewed{
	width: auto;
	height: 35px;
	margin: 0 0 8px 0;
	padding: 0 0 8px 0;
	border-bottom: 1px solid rgb(218,218,218);
}

.recent-viewed-img:hover{
	opacity: .8;
}

.recent-viewed h4{
	margin: 0;
	text-transform: uppercase;
}

.recent-viewed p{
	font-size: .75em;
	margin: 0;
}

.recent-viewed-img {
	width: 47px;
	height: 35px;
	margin: 0 15px 0 0;
	overflow: hidden;
	float: left;
}

.recent-viewed-img img {
	width: auto;
}

	
/*=======================BUTTONS=======================*/

.col-container input {
	background: rgb(57,48,132);
	padding: 7px 10px;
	border-radius: 3px;
	border: none;
	color: white;
	font-size: .75em;
	font-weight: 500;
}

.col-container input:hover {
	background: rgb(111,103,204);
}

/*=======================ADS=======================*/

.ad-container{
	width: auto;
	padding:5px 5px 5px;
	background: rgb(240,240,240);
}
.ads-square {
	width: 300px;
	height: 250px;
	border: 1px solid rgb(230,231,232);
	background: cyan;
	margin: 0 0 10px;
}

.ad-leaderboard-container, .ad-leaderboard-containerb {
	display: block;
	width: 980px;
	height: auto;
	background: none;	
	padding: 15px 0;
}

.ad-leaderboard-containerb{
	margin-bottom:0px;
}

.ads-leaderboard {
	display: block;
	width: 728px;
	height: 90px;	
	margin: 0 auto;
	border: 1px solid white;
	background: #CCC;
}

/*=======================RESULTS PAGE=======================*/

.search-results{
	width: 978px;
	height: auto;
	display: block;
	border: none;
	font-size: 1.1875em;
}

.search-results h1{
	display:inline;
	font-size: 1em;
}

.search-results-heading{
	margin: 15px 0 15px 10px;
}

.search-results-panel {
	width: 948px;
	height: 40px;
	background: rgb(58,47,132);
	padding: 5px 15px;
	font-size: 1em;
	font-weight: 400;
	color: white;
}

.search-results-panel ul{
	padding: 0;
	margin: 0;
}

.search-results-panel ul li {
	display: inline-block;
	border-right: 1px solid white;
	margin: 6px 5px 0 0;
	padding-right: 7px;
}

.search-results-panel ul li a{
	display: block;
	border-radius: 2px;
	padding: 4px 8px 4px 8px;
}

.search-results-panel ul li a:hover, .search-results-panel ul li a.active{
	background: rgb(99,88,152);
}

.list-view, .gallery-view, .map-view, .inspect-auction {
	float: left;
	margin:2px 6px 0 0;
	background:url(../img/hg_image_spite1.png) 0 -288px no-repeat;
}

.list-view {
	width: 16px;
	height: 12px;
	margin-top: 4px;
}

.gallery-view{
	width: 18px;
	height: 18px;
	background-position: 0 -265px;
}

.map-view{
	width: 14px;
	height: 14px;
	background-position: 0 -305px;
	margin-top: 3px;
}

.inspect-auction {
	width: 12px;
	height: 17px;
	background-position: 0 -324px;
}

.search-results-panel ul li.sortby{
	float: right;
	border: none;
	margin-top: 8px;
	padding-right: 0;
}

.sortby select{
	color: black;
}

.results-module, .agent-profile-wrap {
	width: 978px;
	height: 246px;
	border: 1px solid rgba(102, 87, 162, 1);
	background: white;
	position: relative;
	padding: 0;
	margin-top: 15px;
}

.prop-list-star {
	width: 30px;
	height: 30px;
	background-color: rgba(57, 48, 132, 1);
	position: absolute;
	top: 0;
	right: 0;
	border-bottom-left-radius: 5px;
	transition-duration: .1s;
}
span.prop-star {
	width: 22px;
	height: 22px;
	float: left;
	margin: 4px;
	background: url(../img/hg_image_spite1.png) 0 -46px no-repeat;
}
span.remove-prop-star {
	width: 28px;
	height: 28px;
	float: left;
	margin: 4px;
	background: url(../img/hg_image_spite1.png) 0 -16px no-repeat;
}
span.remove-prop-star:hover:after {
  content: "Remove from Property List";
  padding: 4px 8px;
  color: #333;
	font-size: .75em;
	font-weight: 700;
  position: absolute;
  right: 0;
  top: 35px;
  z-index: 20;
  white-space: nowrap;
  border: 1px solid rgb(220,217,238);
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  border-radius: 3px;
	background-color:rgb(244,243,250);
}

span.prop-star:hover:after {
  content: "Save to Property List";
  padding: 4px 8px;
  color: #333;
	font-size: .75em;
	font-weight: 700;
  position: absolute;
  right: 0;
  top: 35px;
  z-index: 20;
  white-space: nowrap;
  border: 1px solid rgb(220,217,238);
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  border-radius: 3px;
	background-color:rgb(244,243,250);
}
.agents-logo{
	width:144px;
	height: 48px;
	position: absolute;
	bottom: 10px;
	right: 10px;
	margin: 0px;
}

span.hg-id {
	width: 14px;
	height: 14px;
	margin: 2px 4px 4px;
	display:inline-block;
	vertical-align:top;
	background: url(../img/hg_image_spite2.png) 0 0 no-repeat;
}

.agents-logo img{
	width:100%;
	transition-duration: .2s;
	transition-timing-function:ease;
	-webkit-transition-duration: .2s;
	-webkit-transition-timing-function:ease;
}

.prop-star:hover, .prop-star.selected{
	background-position: 0 -19px;
}

.module-header {
	width: 929px;
	height: 20px;
	padding: 10px 10px 0;
	display: block;
}

.module-suburb {
	float: left;
	color: rgba(57, 48, 132, 1);
	text-align: left;
	width: 628px;
	margin: 0;
}

.module-suburb h2 {
	margin: 0;
	font-weight: 700;
}

.module-price {
	float: left;
	font-size: 1em;
	font-weight: 600;
	color: rgba(57, 48, 132, 1);
	text-align: left;
}

.module-content{
	width: 978px;
	height: 214px;
	padding: 5px 0 0;
	display: block;
}

.module-thumb{
	border: 1px solid rgba(148, 137, 242, 1);
	width: 300px;
	height: 200px;
	margin-left: 10px;
	float: left;
}

.module-thumb img{
	width: 100%;
}

.module-icons {
	float: left;
	width: 339px;
	height: 22px;
	margin-left: 14px;
	margin-right:-2px;
	position: relative;
}

.module-description {
	float: left;
	width: 336px;
	height: 131px;
	margin-left: 15px;
	margin-top: 5px;
	position: relative;
}

.module-view {
	width: 133px;
	height: 20px;
	font-size: .75em;
	font-weight: 700;
	text-transform: uppercase;
	color: white;
	background: rgba(141, 135, 193, 1);
	float: left;
	border-radius: 3px;
	margin: 14px 0 0 15px;
	text-align: center;
	padding: 7px 0 3px;
}

.agent-details {
	font-weight: 700;
}

.agent-details h4 {
	display: inline;
	color: black;
	font-weight: 700;
}

a.agent-details:hover {
	color: rgba(57, 48, 132, 1);
}

.module-view:hover {
	background: rgba(57, 58, 150, 1);
}

.module-description h3 {
	margin:0;
}

.module-description p {
	margin: 0;
        text-align: left;
}

.module-description p img, .icons-extra img {
	vertical-align: middle;
	margin-right: 2px;
	margin-top:0;
}

.module-description p a:hover, .icons-extra a:hover, .vert-module-hg a:hover {
	text-decoration: underline;
	color: rgba(57, 48, 132, 1);
}

.pageno-panel {
	display: block;
	clear: both;
	width: 980px;
	height: 40px;
	background: rgb(147,149,152);
}

ul.pageno {
	margin: 0 auto;
	text-align: center;
	color: rgb(57,48,132);
	font-size: .875em;
	font-weight: 700;
}

ul.pageno li{
	display: inline-block;
	margin-top: 8px;
}

ul.pageno li a{
	display: block;
	padding: 2px 7px;
	background:rgb(218,218,218);
	border-radius: 3px;
}

ul.pageno li a:hover, ul.pageno li a.act {
	background:white;
}

.prev-page, .next-page {
	color: white;
	position: relative;
}

.prev-page {
	padding-left: 12px;
	margin-right: 10px;
}

.next-page {
	padding-right: 12px;
	margin-left: 10px;
}

.prev-page:before { /* Little arrow */
	content: "";
	width: 0;
	height: 0;
	position: absolute;
	top: 10%;
	left: 0;
	border-top: 8px solid transparent;
	border-bottom: 8px solid transparent; 
	border-right:8px solid white; 
}

.next-page:after { /* Little arrow */
	content: "";
	width: 0;
	height: 0;
	position: absolute;
	top: 10%;
	right: 0;
	border-top: 8px solid transparent;
	border-bottom: 8px solid transparent; 
	border-left:8px solid white; 
}

.next-page:hover:after { 
	border-left:8px solid rgb(218,218,218); 
}

.prev-page:hover:before { 
	border-right:8px solid rgb(218,218,218); 
}

.prev-page:hover, .next-page:hover {
	color: rgb(218,218,218);
}

.suggested-search{
	width: 980px;
	display: block;
}

.suggested-search h3{
	margin: 15px 0 10px;
}

.suggested-search ul {
	display: inline-block;
	vertical-align: top;
	margin: 0 50px 0 0;
	width: auto;
}

.suggested-search ul li{
	font-size: .75em;
}

.suggested-search ul li a:hover{
	text-decoration: underline;
}
	
/********************** BED BATH CAR/additional icons**********************/
.module-icons li {
	display: inline-block;
	font-size: .75em;
	font-weight: 700;
	color: rgba(57, 48, 132, 1);
	vertical-align: middle;
}

.bed, .bath, .car{
	width: 20px;
	height: 13px;
	float: left;
	margin: 2px 4px 0 0;
	text-align: left;
	background:url(../img/bed-bath-car.png) no-repeat;
}

.bed {
	background-position: 0 -1px;
}

.bath {
	background-position: 0 -18px;
}

.car {
	background-position: 0 -35px;
}

.floorplan, .virtual-tour, .video{
	width: 20px;
	height: 20px;
	float: right;
	margin: 0 4px 0 4px;
	text-align: left;
	background: url(../img/hg_image_spite1.png) no-repeat;
	position:relative;
}

.floorplan {
	background-position: 0 -511px;
	margin-left:20px;
}

.virtual-tour {
	background-position: 0 -536px;
}

.video {
	background-position: 0 -561px;
}

ul.module-icons a li span.floorplan:hover:after, ul.module-icons a li span.virtual-tour:hover:after, ul.module-icons a li span.video:hover:after {
  	content: "";
  	padding: 4px 8px;
  	color: #333;
	font-size: 1em;
 	position: absolute;
 	right: 0;
  	top: 25px;
  	z-index: 20;
  	white-space: nowrap;
	 border: 1px solid rgb(220,217,238);
  	-moz-border-radius: 3px;
  	-webkit-border-radius: 3px;
  	border-radius: 3px;
  	background-color:rgb(244,243,250);
}

ul.module-icons a li span.floorplan:hover:after {
	content: "Floor Plan";
}

ul.module-icons a li span.virtual-tour:hover:after {
	content: "Virtual Tour";
}

ul.module-icons a li span.video:hover:after {
	content: "Property Video";
}

.icons-extra {
	width: 165px;
	height: 22px;
	float: right;
	font-size: 11px;
	text-align: right;
}

.icons-extra img{
	vertical-align:-6px;
}


/*=======================FOOTER=======================*/

.footer-wrap {
	width: 100%;
	background: white;
}

.footer-nav {
	width: 100%;
	height: 60px;
	background: rgb(250,250,250);
	border-top: 1px solid rgb(218,218,218);
	border-bottom: 1px solid rgb(218,218,218);
}

.footer-container {
	width: 970px;
	padding: 5px 5px;
	margin: 0 auto;
	overflow: auto;
}

.hg-logo-sml {
	width: 158px;
	height: 29px;
	margin: 10px 0 0;
	background: url(../img/hg_logo-sml-purple.png) no-repeat;
	float: left;
}

.footer-menu {
	width: 576px;
	margin: 10px 0 0;
	float: right;
	font-size: .75em;
	color: rgb(88, 89, 91);
	text-align: right;
}

ul.footer-menu li{
	display: inline-block;
	margin-left: 10px;
}

.footer-menu li a:hover>span.agents-home {
	background:url(../img/hg_image_spite1.png) 0 -170px no-repeat;
}

.footer-menu li a:hover {
	color: rgb(57,48,132);
}

.facebook, .youtube, .instagram, .agents-home{
	display:inline-block;
	position: relative;
	right: 0px;
	top: 5px;
}

.facebook {
	background:url(../img/hg_image_spite1.png) 0 -94px no-repeat;
	margin-left: 20px;
}

.facebook:hover {
	background:url(../img/hg_image_spite1.png) 0 -190px no-repeat;
}

.instagram {
	background:url(../img/hg_image_spite1.png) 0 -144px no-repeat;
}

.instagram:hover {
	background:url(../img/hg_image_spite1.png) 0 -240px no-repeat;
}

.youtube{
	width: 28px;
	height: 20px;
	background:url(../img/hg_image_spite1.png) 0 -119px no-repeat;
}

.youtube:hover{
	background:url(../img/hg_image_spite1.png) 0 -215px no-repeat;
}

.instagram, .facebook{
	width: 20px;
	height: 20px;
}

.agents-home{
	width: 19px;
	height: 17px;
	top: 2px;
	margin-right: 5px;
	background:url(../img/hg_image_spite1.png) 0 -74px no-repeat;
}

.agents-home:hover{
	background:url(../img/hg_image_spite1.png) 0 -170px no-repeat;
}


ul.nav-list {
	display: inline-block;
	vertical-align: top;
	margin: 0 25px 0 0;
}

ul.nav-list:last-child {
	margin: 0;
}

.nav-list li {
	display: block;
	color: rgb(147,149,152);
	font-size: 0.75em;
}

.nav-list li h4{
	font-size: 1em;
	margin: 0 0 5px;
}

.nav-list li h3{
	margin: 0 0 5px;
	padding: 0;
}

.nav-list li a:hover, .footer-company-info a:hover{
	color: rgb(88,89,91);
}

.hg-about {
	width: 100%;
	background: rgb(250,250,250);
	border-top: 1px solid rgb(218,218,218);
	border-bottom: 1px solid rgb(218,218,218);
	margin: 20px auto;
	color: rgb(147,149,152);
}

.hg-about .footer-container p {
	font-size:0.75em;
	line-height:1.4em;
	color: rgb(88,89,91)
}

.hg-about .footer-container p a {
	text-decoration:underline;
}

.footer-company-info{
	text-align: center;
	font-size: .75em;
	color: rgb(147,149,152);
	margin: 0 0 10px;
}

/*=======================PROPERTY DETAILS=======================*/

.breadcromb {
	width: 980px;
	display: block;
	font-size: .75em;
	color:rgb(88,89,91);
	position: relative;
}

.breadcromb ul li {
	display: inline;
}

.breadcromb ul li:last-child {
	color: black;
}

.breadcromb ul li:after {
	content: "\003e";
	margin:0 6px;
}

.breadcromb ul li:last-child:after {
	content: "";
}

.breadcromb ul li a:hover, .back a:hover, .previous a:hover, .next a:hover {
	color: black;
}

.back-search-results{
	border-bottom: 1px solid rgb(218,218,218);
	font-size: .875em;
	margin: 15px 0 25px;
	position:relative;
	height: 25px;
}

.back-search-results ul li{
	display: inline-block;
	color:rgb(88,89,91);
	margin-left: 15px;
}

.back-search-results ul li:first-child{
	margin-left: 0;
}

.back {
	float:left;
	position: relative;
	padding-left: 14px;
}

.previous, .next {
	float: right;
	position: relative;
}

.previous{
	padding-left: 14px;
}

.next {
	padding-right: 14px;
}

.back:before, .previous:before { /* Little arrow */
	content: "";
	width: 0;
	height: 0;
	position: absolute;
	top: 2px;
	border-top: 8px solid transparent;
	border-bottom: 8px solid transparent; 
	border-right:8px solid rgb(88,89,91); 
}

.back:before {
		left: 0;
}

.previous:before {
		right: 125px;
}

.next:after {
	content: "";
	width: 0;
	height: 0;
	position: absolute;
	top: 2px;
	right: 0;
	border-top: 8px solid transparent;
	border-bottom: 8px solid transparent; 
	border-left:8px solid rgb(88,89,91); 
}

.next:hover:after {
	border-left: 8px solid black; 
}

.previous:hover:before, .back:hover:before {
	border-right: 8px solid black; 
}

.property-header, .property-price {
	display: block;
	width: 650px;
	padding: 0 0 10px 0;
	clear: both;
	border-bottom: 1px solid rgb(218,218,218);
}

.property-header h1 {
	display: inline-block;
	margin: 0;
}

.property-header .module-icons{
	float: right;
	height: 22px;
	width: auto;
	margin-left: 10px;
	margin-right: 0;
	position: relative;
	text-align: right;
}

.property-header .module-icons li{
	margin-left: 6px;	
}

.property-price {
	border-bottom: none;	
	padding-top: 5px;
	float:left;
}

.listing-price {
	display: inline-block;
	float: left;
	font-size: 1.1875em;
	color: rgb(57,48,132);
	font-weight: 700;
}

.prop-id {
	display: inline-block;
	float: right;
	font-size: .875em;
	margin: 5px 0 0 0;	
}


.np{
	padding:0;
}
.align-r{
	text-align:right;
}

.padding-f {
	padding: 10px;
}

.pd-main-img{
	width: 650px;
	height: auto;
	margin: 15px 0 0 0;
	display:block;
	padding:0;
}

.pd-main-img img{
	width: 100%;
}
	
.pd-thumnails-wrap{
	width:auto;
	height: auto;
	background: rgb(232,230,244);
	display:block;
	padding: 10px 0;
	margin-top:0;
	text-align:center;
}

.pd-thumnails-wrap ul li {
	display:inline-block;
	margin-right: 5px;
}

.pd-thumnails-wrap ul li a img{
	width: 100%;
}

.pd-thumnails-wrap ul li a{
	display: block;
	padding: 0;
	border: 2px solid rgb(111,103,204);
}

.pd-thumnails-wrap ul li a:hover, .pd-thumnails-wrap ul li a.selected{
	border: 2px solid rgb(57,48,132);
}

.thumb-arrow-left, .thumb-arrow-right{
	width: 30px;
	height: 30px;
	vertical-align: top;
	background: url(../img/hg_image_spite3-pointers.png) no-repeat;
}

.thumb-arrow-left {
	background-position: -11px -215px;
	margin: 28px 10px 0 0;
}

.thumb-arrow-right {
	background-position: -11px -110px;
	margin: 28px 0 0 0;
}

/*.thumb-arrow-left:hover {
	background-position: -11px -285px;
}
*/
.thumb-arrow-right:hover {
	background-position: -11px -250px;
}
/*
* POPUP BOX
*/

.thumb-arrow-left-popup, .thumb-arrow-right-popup{
	width: 30px;
	height: 30px;
	vertical-align: top;
	background: url(../img/hg_image_spite3-pointers.png) no-repeat;
}

.thumb-arrow-left-popup {
	background-position: -11px -215px;
	margin: 28px 10px 0 0;
}

.thumb-arrow-right-popup {
	background-position: -11px -110px;
	margin: 28px 0 0 0;
}

/*.thumb-arrow-left:hover {
	background-position: -11px -285px;
}
*/
.thumb-arrow-right-popup:hover {
	background-position: -11px -250px;
}


.no-margin {
	margin: 0;
}

.property-media {
	display:block;
	width: 650px;
	border-bottom: 1px solid rgb(218,218,218);
	font-size: .75em;
	font-weight:700;
	float: left;
	margin: 10px 0;
	padding-bottom: 10px;
	color: rgb(57,48,132);
}

.property-media ul li a:hover {
	color: black;
}

.property-media ul li {
	display: inline-block;
	padding: 5px;
	margin-right: 10px;	
}

.property-media ul li span{
	float: left;
	margin: -2px 5px 0 0;
}

.property-description {
	width: 650px;	
	clear: both;
	padding: 0;
	text-align: justify;
}

.property-description:after{
	content:"";
	display: inline-block;
	width: 650px;
	height: 0;
	font-size: 0;
	line-height: 0;
}
.property-desc-left {
	display:inline-block;
	width: 425px;
	min-height: 180px;
	margin-bottom: 20px;
}

.property-desc-left p{
	text-align:left;
}

.property-desc-right {
	display:inline-block;
	width: 180px;
	text-align: left;
	font-size:.8135em;
	vertical-align: top;
	border-left: 1px solid rgb(193,180,255);
	padding: 0px 0 10px 10px;
	float: right;
}

.property-desc-right ul li {
	display:block;
	padding: 5px 0
}

.property-desc-right ul li a:hover {
	color: rgb(57,48,132);
	text-decoration: underline;
}


.tools-save, .tools-email, .tools-alert, .tools-print, .tools-facebook, .tools-twitter, .office-contact, .agent-icon, .call-icon, .email-icon {
	width: 14px;
	height: 14px;
	vertical-align:top;
	background: url(../img/hg_image_spite2.png) no-repeat;
	margin: 2px 6px 0 0;
	float: left;
}

.tools-save {
	background-position: 0 -187px;
}

.tools-email {
	background-position: 0 -206px;
}

.tools-alert {
	background-position: 0 -224px;
}

.tools-print {
	background-position: 0 -243px;
	height: 16px;
}

.tools-facebook {
	background-position: 0 -264px;
}

.tools-twitter {
	background-position: 0 -282px;
}

.location {
	position:relative;
}

.more-panel {
	width: auto;
	background: rgb(247,247,247);
	border: 1px solid rgb(218,218,218);
	padding: 0px;
	position: relative;
}

.more-panel h3{
	padding-left:30px;
}

.more-panel:before {
	content:"";
	width: 0;
	height: 0;
	position: absolute;
	top: 17px;
	left: 15px;
	border-top: 8px solid transparent;
	border-bottom: 8px solid transparent; 
	border-left:8px solid rgb(88,89,91);
}

.col-container.padding-f h3, .col-container.padding-f h4 {
	text-align: center;
	color: black;
}

.col-container.padding-f h3 {
	margin: 10px 0 0 0;
}

.col-container.padding-f h4 {
	color:rgb(88,89,91);
	margin: 0;
}

.button-grey{
	font-size: .8135em;
	font-weight: 700;
	color: white;
	text-align: center;
	margin-top: 10px;
}

.office-contact {
	background-position: 0 -19px;
	margin:2px 0 0;
	padding: 0;
}

.office-details {
	width:100px;
	text-align: center;
	margin: 0 auto;
}

.button-grey a{
	width: auto;
	display: block;
	padding: 5px 0 5px 5px;
	border-radius: 3px;
	background: rgb(147,149,152);

}

.button-grey a:hover{
	background: rgb(88,89,91);
}

.agent-desc{
	width: 300px;
	display: block;
	vertical-align: top;
	text-align: justify;	
}

.agent-desc:after{
	content:"";
	display: inline-block;
	width: 298px;
	height:0;
	font-size: 0;
	line-height: 0;
}

.agents-details{
	width: 159px;
	display: inline-block;
	vertical-align: top;
	text-align: left;
	margin: 0;
}

.col-right .col-container .agent-desc .agents-details h3{
	text-align: left;
	display: block;
	margin: 0;
	padding: 0;
}

.agents-details p {
	display: block;
	margin: 0;
	color: rgb(88,89,91);
}

.agent-img-sml{
	width: 135px;
	height: 135px;
	display: inline-block;
	vertical-align: top;
	margin: 0;
}

.agent-img-sml img{
	width: auto;
	float: right;
}
	
.agent-profile{
	color: rgb(57,48,132);
	font-size:.8135em;
	display: block;
	margin: 0;
	font-weight: 700;
	margin: 7px 0 0 0;	
}

.agent-profile a:hover{
	color: rgb(111,103,204);
	display: block;
}

.agent-icon {
	background-position: 0 -37px;
}

.float-right {
	float: right;
}

.call-agent, .email-agent {
	color: white;
	width:155px;
	text-align: left;
	font-size:.8135em;
	font-weight: 700;
	margin: 7px 0 0 0;
	display: block;	
	vertical-align: top;
}

.call-agent a, .email-agent a{
	width: auto;
	display: block;
	background: rgb(57,48,132);
	border-radius: 3px;
	padding: 5px;
}

.call-agent a:hover, .email-agent a:hover{
	background: rgb(111,103,204);
}

.call-icon {
	background-position: 0 -56px;
}

.email-icon {
	background-position: 0 -75px;
}

.prop-features li{
	padding: 0;
}

.prop-features li p{
	margin: 7px 0;
}

.openhomes {
	margin: 0;
	font-size: .8135em;
}

.home-loan form {
	width: auto;
	display: block;
}

.home-loan form input{
	display: block;
	width: 96%;
	height: 38px;
	border: 1px solid rgb(147,149,152);
	background: rgb(250,250,250);
	padding: 0 0 0 10px;
	margin: 5px 0 0 0;
	font-size: 1em;
	font-weight: 500;
}

.home-loan form input:hover{
	background: none;
}

.home-loan form input[type="submit"]{
	background: rgb(57,48,132);
	border: none;
	font-size: .8135em;
	font-weight:700;
	color: white;
	margin-top: 20px;
	width: 100%;

}

.home-loan form input[type="submit"]:hover{
	background: rgb(111,103,204);
}

.home-loan form label{
	margin: 5px 0 0 0;
	text-align: left;
	display: block;
}

.home-loan form select{
	margin: 5px 0 0 0;
	width: 100%;
	height: 30px;
}
/*
 NEW AUTOCOMPLETE
*/
.ac_results{
    background:#ffffff;

}
.ac_results > ul {
    padding:9px;
    font-size:13px;
}
li.ac_even {
    padding:7px;
    background:#dcdcdc;
    color:#4a4a4a;
    cursor:pointer;
}
li.ac_odd{
    padding:7px;
    background:#ffffff;
    color:#4a4a4a;
    cursor:pointer;
}

/*
* HOMESGUIDE NAVIGATION DROP DOWN
*
*/
.main-nav ul ul
{
	display:none;
	position:absolute;
	/*top:100%;
	left:0;*/
	background:#fff;
	padding:0;
        margin-top:7px;
        margin-left:-2px;
        z-index:100000;

}

.main-nav ul ul li
{
	float:none;
	/*padding: 6px 6px 7px;*/
        display: block;
}

.main-nav ul ul a
{
	line-height:120%;
	padding:10px 15px
}
.main-nav ul li:hover > ul
{
	display:block;
}
.main-nav ul ul li.sticky {
    display: block;
}
.main-nav ul ul li a:hover, li.active a {
	background-color: rgb(57,48,132);
	color: white;
}
/*
* NEW ADDITIONS
*/
.search-container input[type="button"], .search-container-refine
input[type="button"]
{
Vertical-align: top;
}
/*
* DROP DOWN ANY, MIN PRICE IS VERTICALLY ALIGNED
*/
p.CaptionCont.SlectBox {
padding: 10px 10px 8px;
text-align: left;
}

.search-container ul, .search-container-refine ul {
margin-bottom:0;
}

.refine-box, .refine-search {
margin-bottom:30px;
}

.ad-leaderboard-container {
padding: 0 0 10px;
}
